@DefaultAnnotation({})

Package jmri.plaf.macosx

This package provides OS X Desktop compatibility with the Aqua user interface.

NOTE This package will be deprecated once JMRI requires JDK 9 or newer, and replaced with the direct use of Desktop, which is expanded in JDK 9 to support OS X integration that once depended upon the com.apple.eawt package.